/* labStyle.css   Stylesheet for Labs for CISC181 06S  P. Conrad */

h1 {text-align:center; color:#3366FF; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; }
h2 {text-align:left; color: #CC3333; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; }
h3 {text-align:left; color:#669966; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; }
h4 {text-align:left; color:#CC6699; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; }
h5 {text-align:left; color:#6699CC; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 1em;}

.stageRubric {font-size:14px; font-weight:bold; color:#FF3300;}
.filename {font-size:14px; font-family:"Courier New", Courier, mono; color:#000033; font-weight:bold}
.cumTotal { font-size: 14px; color:#3366FF; font-style:italic}

.pageBreakBefore {page-break-before:always;}

code {color:#CC00FF; }
pre , code.preStyle {color:#000099; background-color:#FFCC99; margin-left: 20px; padding-left: 10px; width:640px; margin-left: 20px;}

.highlighted {background-color:#FFFF00; }
